/* select tool */
"DDVToolSelectTitle" = "Iezīmēšanas rīks";
"DDVToolSelectToolTip" = "Iezīmēšanas rīks: lietojiet, lai iezīmētu un mainītu rāmju robežas.";

/* Vector Path Tool */
"DDVToolVectorPathDrawingPencil" = "Vektorkontūras rīks";
"DDVToolVectorPathAddBasePoint" = "Pievienot balsta punktu";
"DDVToolVectorPathRemoveBasePoint" = "Noņemt balsta punktu";
"DDVToolVectorPathConvertDirection" = "Pārvērst virziena punktu";
"DDVToolVectorPathPointConverted" = "Vektora balsta punkts pārvērsts";

/* text tool */
"DDVTextEditToolTitle" = "Teksta rīks";
"DDVTextEditToolTip" = "Teksta rīks: izveido teksta rāmjus un aktivizē teksta redaktoru.";
"DDVTextEditToolImportTitle" = "Izvēlieties failu importēšanai tekstā";

/* image tool */
"DDVToolImageTitle" = "Attēla rīks";
"DDVToolImageToolTip" = "Attēla rīks: izveido attēlu rāmjus.";

/* shape tool */
"DDVToolShapeTitle" = "Figūras rīks";
"DDVToolShapeToolTip" = "Figūras rīks: izveido rāmjus ar [%@] figūrām.";

/* line tool */
"DDVToolLineTitle" = "Līnijas rīks";
"DDVToolLineToolTip" = "Līnijas rīks: izveido līniju rāmjus [%@].";

/* rotate tool */
"DDVToolRotateTitle" = "Rotācijas rīks";
"DDVToolRotateToolTip" = "Rotācijas rīks: rāmju rotēšanai.";
"DDVToolRotateCenterGrabName" = "Rotācijas viduspunkts";

/* page move tool */
"DDVToolPageMoveTitle" = "Pārvietošanas rīks";
"DDVToolPageMoveToolTip" = "Pārvietošanas rīks: lietojiet, ja vēlaties pārvietot lappuses redzamo daļu dokumenta logā.";

/* magnifier tool */
"DDVToolMagnifierTitle" = "Lupa / Tālummaiņas rīks";
"DDVToolMagnifierToolTip" = "Lupa / Tālummaiņas rīks: veic dokumenta satura tālummaiņu. Dubultklikšķis uz Tālummaiņas rīka atiestata pašreizējo tālummaiņu uz 100%.";
"DDVGenericPosChangeUndo" = "Mainīt novietojumu";
"DDVGenericWidthChangeUndo" = "Mainīt platumu";
"DDVGenericHeightChangeUndo" = "Mainīt augstumu";
"DDVGenericAngleChangeUndo" = "Mainīt leņķi";
"DDVGenericHFlipUndo" = "Mainīt horizontālo spoguļojumu";
"DDVGenericVFlipUndo" = "Mainīt vertikālo spoguļojumu";
"DDVGenericWidthScalingUndo" = "Mainīt platuma mērogojumu";
"DDVGenericHeightScalingUndo" = "Mainīt garuma mērogojumu";
"DDVGenericXShearChangeUndo" = "Mainīt X šķiebumu";
"DDVGenericYShearChangeUndo" = "Mainīt Y šķiebumu";
"DDVGenericShearChangeUndo" = "Mainīt šķiebumu";

/* helpline tool */
"DDVHelplineHorToolTitle" = "Norāžu rīks (horizontālais)";
"DDVHelplineHorToolToolTip" = "Norāžu rīks (horizontālais): uzstāda horizontālās norādes.";
"DDVHelplineVerToolTitle" = "Norāžu rīks (vertikālais)";
"DDVHelplineVerToolToolTip" = "Norāžu rīks (vertikālais): uzstāda vertikālās norādes.";
"DDVHelplineSelectToolTitle" = "Norāžu pārvietošanas rīks";
"DDVHelplineSelectToolToolTip" = "Norāžu pārvietošanas rīks: pārvieto norādes lappusē.";

/* freehand tool */
"DDVFreehandFrameCreationTitle" = "Brīvrokas figūras rīks";
"DDVFreehandFrameCreationToolTip" = "Brīvrokas figūras rīks: zīmējiet ar brīvu roku.";

/* polyline tool */
"DDVPolylineFrameCreationTitle" = "Polilīnijas figūras rīks";
"DDVPolylineFrameCreationToolTip" = "Polilīnijas figūras rīks: izveidojiet polilīniju figūras.";

/* single line tool */
"DDVSingleLineCreationTitle" = "Līnijas rīks";
"DDVSingleLineCreationToolTip" = "Līnijas rīks: izveidojiet atsevišķas līnijas.";

/* empty shape tool */
"DDVToolEmptyShapeTitle" = "Konteinera rīks";
"DDVToolEmptyShapeToolTip" = "Konteinera rīks: rada rāmi, ko veido tukšs [%@].";

/* scale tool */
"DDVToolScaleTitle" = "Mērogošanas rīks";
"DDVToolScaleToolTip" = "Mērogošanas rīks: mērogojiet rāmjus.";

/* shear tool */
"DDVToolShearTitle" = "Šķiebšanas rīks";
"DDVToolShearToolTip" = "Šķiebšanas rīks: sašķiebiet rāmjus.";